﻿input,textarea{
font-size:120%;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo;
border: 1px solid #888888;
border-radius:5px;
padding: 5px;
}
 
input.c{
width:150px;
}

input.b{
width:200px;
}
textarea{
width:150px;
}

input[type=text]:focus,
textarea:focus {
border-color:#83B6C2;
outline:none;
}

::-webkit-input-placeholder {
color:888888;
}

:-moz-placeholder {
color:888888;
}

#main{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo;
	padding,border: 0;
	margin: 0 auto;
	width: 320px;
	line-height: 1.4;
}

#counter{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo;
	padding,border: 0;
	margin: 0 auto;
	text-align: left;
}

table.freesize{
    border: 0 none;
    margin-top: 0;
    margin-top: 20px;
}

td.restotal{
    background-color: #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

td.setteiT{
    background-color: #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}
td.bonusT{
    background-color: #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}
td.settei{
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}
td.bonus{
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
    padding: 2px;
    text-align: right;
    vertical-align: middle;
}

hr.line2{
	margin: 20px 0px 0px 0px;
	padding,border: 0;
	border-top: 1px #888888 dotted;
}

#pankuzu{
	padding,border: 0;
	margin: 0px 0px 0px 0px;
	text-align: left;
	background-color: #FFFFFF;
	line-height: 1.5;
}

#pankuzu a{
text-decoration: none;
}